# This file is auto-generated during the composer install
parameters:
    database_host: 10.0.1.151
    database_port: 3306
    database_name: demosally
    database_user: pruebassally
    database_password: Prueb45$all1
    mailer_transport: gmail
    mailer_host: smtp.gmail.com
    mailer_port: 465
    secret: ba487cf32fa448625ba8c4f29e33740047c4d500
    session_max_idle_time: 360000
    mailer_encryption: ssl
